
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 710px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 105px; }
#wb_footer > .wb_cont_bg { background: #1c2f42 none repeat-x scroll center bottom; }
body { background: #ffffff url("../gallery_gen/166d00204955cebed6b1bd6f428f16c9.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 915px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 875px; overflow: hidden; min-height: 915px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { top: 20px; left: 80px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 373; }
#wb_element_instance1 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #1c2f42; border-color: #ffffff; }
#wb_element_instance1 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance1 .btn-collapser:hover { background-color: #1c2f42; border-color: #70d9ff; }
#wb_element_instance1 .btn-collapser:hover > .icon-bar { background-color: #70d9ff; }
#wb_element_instance1 { top: 60px; left: 20px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 574; }
#wb_element_instance1 ul { background: #1c2f42 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance1 > ul { display: none; }
#wb_element_instance1.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1.collapse-expanded > ul > li { display: block; }
#wb_element_instance1.collapse-expanded li > ul { position: static; }
#wb_element_instance1.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: right; }
#wb_element_instance1 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance1 li { margin: 0px 10px 0px 10px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 { top: 0px; left: 0px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: none; z-index: 377; overflow: hidden; }
#wb_element_instance2 img { width: 875px; height: 875px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { top: 21px; left: 0px; min-width: 320px; width: 320px; min-height: 56px; height: 56px; display: block; z-index: 25; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { top: 60px; left: 20px; min-width: 240px; width: 240px; min-height: 66px; height: 66px; display: block; z-index: 234; }
#wb_element_instance5 { top: 60px; left: 0px; min-width: 320px; width: 320px; min-height: 570px; height: 570px; display: block; z-index: 232; }
#wb_element_instance5 > .wb_shp { background: #5f7a99 none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 570px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { top: 130px; left: 20px; min-width: 280px; width: 280px; min-height: 493px; height: 493px; display: block; z-index: 236; }
#wb_element_instance7 { top: 530px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance8 { top: 97px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 590px; }
	#wb_footer { height: 105px; }
	body, .wb_sbg { min-width: 768px; min-height: 795px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 755px; overflow: visible; min-height: 795px; }
	#wb_element_instance0 { top: 30px; left: 100px; min-width: 160px; width: 160px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance1 { top: 32px; left: 310px; min-width: 450px; width: 450px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance1 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 10px; left: 10px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance2 img { width: 70px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 21px; left: 44px; min-width: 1110px; width: 1110px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance4 { top: 100px; left: 30px; min-width: 440px; width: 440px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance5 { top: 90px; left: 10px; min-width: 480px; width: 480px; min-height: 420px; height: 420px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 480px; height: 420px; }
	#wb_element_instance6 { top: 160px; left: 30px; min-width: 440px; width: 440px; min-height: 338px; height: 338px; display: block; }
	#wb_element_instance7 { top: 530px; left: 0px; display: block; }
	#wb_element_instance8 { top: 97px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 540px; }
	#wb_footer { height: 105px; }
	body, .wb_sbg { min-width: 992px; min-height: 745px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 705px; overflow: visible; min-height: 745px; }
	#wb_element_instance0 { top: 20px; left: 90px; min-width: 220px; width: 220px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance1 { top: 31px; left: 380px; min-width: 590px; width: 590px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance1 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 10px; left: 10px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance2 img { width: 70px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 21px; left: 44px; min-width: 1110px; width: 1110px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance4 { top: 110px; left: 40px; min-width: 500px; width: 500px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance5 { top: 100px; left: 20px; min-width: 540px; width: 540px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 540px; height: 360px; }
	#wb_element_instance6 { top: 180px; left: 40px; min-width: 500px; width: 500px; min-height: 276px; height: 276px; display: block; }
	#wb_element_instance7 { top: 530px; left: 0px; display: block; }
	#wb_element_instance8 { top: 97px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 530px; }
	#wb_footer { height: 99px; }
	body, .wb_sbg { min-width: 1200px; min-height: 729px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 689px; overflow: visible; min-height: 729px; }
	#wb_element_instance0 { top: 20px; left: 110px; min-width: 280px; width: 280px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance1 { top: 30px; left: 570px; min-width: 590px; width: 590px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance1 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 10px; left: 30px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance2 img { width: 70px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 21px; left: 44px; min-width: 1110px; width: 1110px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance4 { top: 120px; left: 60px; min-width: 550px; width: 550px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance5 { top: 110px; left: 40px; min-width: 590px; width: 590px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 590px; height: 340px; }
	#wb_element_instance6 { top: 200px; left: 60px; min-width: 550px; width: 550px; min-height: 245px; height: 245px; display: block; }
	#wb_element_instance7 { top: 530px; left: 0px; display: block; }
	#wb_element_instance8 { top: 97px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
